Subject: Re: mssing packages for cygwin
From: "Tom Lee" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 01 Oct 2006 03:32:14 +0000

> > I read mount and cygpath manual, but still not sure if there is a way
> > that I can
> > run
> > tar cvf test.tar c:/test or
> > tar cvf test.tar c:\test
> >
>
>Actually, from either a DOS or a bash (or other cygwin) shell, you can do:
>
>tar cvf test.tar /cygdrive/c/test
>
>Get used to POSIX paths - cygwin is a Linux emulation for Windows, and
>POSIX paths will work in more places than DOS paths (not to mention that
>backslashes are a pain to use on the command line with regards to proper
>quoting rules between the two different styles of shells, but forward
>slashes work great in both cases).

tar cvf test.tar /cygdrive/c/test is nice to work.

howver, can I mount /cygdrive/c as c:/ and run as
tar cvf test.tar c:/test ?

I have tar.exe djgpp and it works this way.

Thanks.

Tom

_________________________________________________________________
Be seen and heard with Windows Live Messenger and Microsoft LifeCams 
http://clk.atdmt.com/MSN/go/msnnkwme0020000001msn/direct/01/?href=http://www.microsoft.com/hardware/digitalcommunication/default.mspx?locale=en-us&source=hmtagline

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/